Subject: Re: [alpine-devel] Java Runtime Environment on Alpine Linux

From: Natanael Copa <[email-masked]>
Date: Mon, 10 Jun 2013 09:35:29 +0200

On Sun, 09 Jun 2013 16:00:53 +0430
Richard Johnson <[email-masked]> wrote:

> Sorry, I forgot to ask when this package is going to be applied on the 2.4 repository branch, .i.e. when can I suspect that the new version will be available in 2.4?
> I tried to use the "repository pinning" technique to handle this, however the tagged edge 'openjdk6-jre' package had a lot of dependencies, such as the edge 'alpine-base' package, which contradicts my opinion of using the '2.4' branch.

Basically, the 2.4 branch is at 'security fixes only' stage. We can backport specific bug fixes on request. Please file an issue on bugs.a.o for this.

Are there any reason that you cannot upgrade to v2.6?

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---